<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="22">
    <author>Simsonschlosser</author>
    <version>1.0</version>
    <title>
        <en>New Holland T 7550</en>
        <de>New Holland T 7550</de>
    </title>
    <description>
        <en>Barely used New Holland T7550 in mint condition!</en>
        <de>Barely used New Holland T7550 in mint condition!</de>
    </description>
    <iconFilename>store_newHollandT7550.png</iconFilename>
    <multiplayer supported="true"/>
	
	<extraSourceFiles>
    </extraSourceFiles>
    
	<specializations>
	    <specialization name="cabsuspension" className="Cabsuspension" filename="Specializations/Cabsuspension.lua" />
		<specialization name="NewHollandT7550" className="NewHollandT7550" filename="Specializations/NewHollandT7550.lua" /> 
		<specialization name="wipers" className="Wipers" filename="Specializations/Wipers.lua" />
		<specialization name="interactiveControl" className="InteractiveControl" filename="Specializations/InteractiveControl.lua" />
		<specialization name="interactiveWindows" className="InteractiveWindows" filename="Specializations/InteractiveWindows.lua" />
        </specializations>
    <vehicleTypes>
		<type name="NewHollandT7550" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
    	    <specialization name="animatedVehicle" />
			<specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="drivable" />
            <specialization name="cylindered" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="bunkerSiloCompacter" />
            <specialization name="honk" />
            <specialization name="indoorHud" />
            <specialization name="mountable" />
			<specialization name="cabsuspension" />
			<specialization name="NewHollandT7550" />
		    <specialization name="wipers" />
			<specialization name="interactiveControl" />			
			<specialization name="interactiveWindows" />
        </type>
        </vehicleTypes>
    
	<storeItems>
        <storeItem>
            <name>New Holland T7550</name>
            <rotation>0</rotation>
            <image active="store_newHollandT7550.png" brand="brand_newholland.png"/>
            <price>64550</price>
			<dailyUpkeep>525</dailyUpkeep>
            <xmlFilename>NewHollandT7550.xml</xmlFilename>
			<brand>New Holland</brand>
		    <category>tractors</category>
			<specs>
                <power>215</power>
            </specs>
        </storeItem>
		</storeItems>
	
	<l10n>
		<!-- INTERACTIVE CONTROL -->
		<text name="INTERACTIVE_CONTROL_SWITCH">
            <en>Switch IC State</en>
            <de>IC an/abschalten</de>
        	<fr>Activer/Désactiver le CI</fr>
		</text>
		<text name="InteractiveControl_Off">
            <en>Disable IC</en>
            <de>IC ausschalten</de>
        	<fr>Désactiver le CI</fr>
		</text>
		<text name="InteractiveControl_On">
            <en>Enable IC</en>
            <de>IC anschalten</de>
        	<fr>Activer le CI</fr>
		</text>
		<text name="ic_component_close">
			<en>Left Mouse Button: close %s</en>
			<de>Linke Maustaste: %s schließen</de>		
			<fr>Clic gauche : fermer %s</fr>
		</text>
		<text name="ic_component_open">
			<en>Left Mouse Button: open %s</en>
			<de>Linke Maustaste: %s öffnen</de>		
			<fr>Clic gauche : ouvrir %s</fr>
		</text>
		<text name="ic_button_on">
			<en>Left Mouse Button: activate %s</en>
			<de>Linke Maustaste: %s anschalten</de>		
			<fr>Clic gauche : activer %s</fr>
		</text>
		<text name="ic_button_off">
			<en>Left Mouse Button: deactivate %s</en>
			<de>Linke Maustaste: %s ausschalten</de>		
			<fr>Clic gauche : désactiver %s</fr>
		</text>
		<text name="backWindow">
			<en>Back window</en>
			<de>Heck-Fenster</de>			
		</text>
		<text name="topWindow">
			<en>Top window</en>
			<de>Dach-Fenster</de>			
		</text>
		<text name="leftDoor">
			<en>Left door</en>
			<de>Linke Tür</de>			
		</text>
		<text name="rightDoor">
			<en>Right door</en>
			<de>Rechte Tür</de>			
		</text>
		<text name="leftWindow">
			<en>Left window</en>
			<de>Linke fenster</de>			
		</text>
		<text name="rightWindow">
			<en>Right window</en>
			<de>Rechte fenster</de>			
		</text>
	</l10n>
	
	<inputBindings>	
	    <!-- INTERACTIVE CONTROL -->
		<input name="INTERACTIVE_CONTROL_SWITCH" category="VEHICLE" key1="KEY_space" key2="" button="" device="0" mouse="" />
	</inputBindings>
</modDesc>
